@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%; height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%; height:auto;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.gridContainer {
	margin:0 auto 0 auto;
	width: 100%;
	padding:0 0 0 0;
	
}

#menudiv {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:3% 5% 3% 5%;
	
	width: 90%;
	
	display: block; background:#003366; border-bottom:#ffcc00 solid 2px;
	
}

#header {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:5% 5% 5% 5%;
	
	width: 90%;
	
	display: block;  border-bottom:#ffcc00 solid 2px;
	
}

#bannerdiv {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:5% 5% 5% 5%;
	
	width: 90%;
	
	display: block; background:url(images/bg.jpg) repeat fixed;
	
}
#bannerdiv2 {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:0 0 0 0;
	
	width: 100%;
	
	display: block; 
	
}

#body {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:5% 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}

#footer {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:5% 5% 5% 5%;
	
	width: 90%;
	
	display: block; background:url(images/bg.jpg) repeat fixed;
	
}

#topheader {
	clear: none;
	
	float: left;
	
	margin:0 0 4% 0;
	padding:0 0 0 0;
	
	width: 100%; text-align:center;
	
	display: block;
	
}

#mainmenu {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#logo {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}

#callus {
	clear: none;
	
	float: left;
	
	margin:0 0 0 10%; padding:5% 0 5% 0;
	
	width: 80%;
	
	display: block;
	
}

#login {
	clear: none;
	
	float: left;
	
	margin:0 0 0 30%; padding:5% 0 5% 0;
	
	width: 50%;
	
	display: block;
	
}

#left1 {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#banner {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#right1 {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block; background:#FFF;
	
}

#homewelcome {
	clear: none;
	
	float: left;
	
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block;
	
}

#visiondiv {
	clear: none;
	
	float: left;
	
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block; background:#ff6600; border-bottom:#FFF solid 1px; letter-spacing:1px;
	
}

#homeaboutus {
	clear: none;
	
	float: left;
	
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block; background:url(images/bg2.jpg) repeat fixed #cccccc; border-bottom:#8793a7 solid 1px;
	
}

#homeclients {
	clear: none;
	
	float: left;
	
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block;
	
}

#homeservices {
	clear: none;
	
	float: left;
	
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block; background:url(images/small-banner.jpg) no-repeat fixed; background-size:cover; border-bottom:#8793a7 solid 1px;
	
}

#homenetwork {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0;
	padding:5% 5% 5% 5%;
	width: 90%;
	
	display: block;
	
}

#tabs {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#aboutleft {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#aboutright {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

/* mobile complated */
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#menudiv {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}

#header {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}

#bannerdiv {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}
#bannerdiv2 {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:0 0 0 0;
	
	width: 100%;
	
	display: block; 
	
}
#body {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 0 3% 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}

#topheader {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:0.5% 0 0.5% 0;
	width: 100%;
	display: block;
}

#mainmenu {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width: 100%;
	display: block;
}

#logo {
	clear: none;
	float: left;
	margin:0.5% 0 0 0; padding:0 0 0 0;
	width: 45%;
	display: block;
}

#callus {
	clear: none;
	float: right;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 30%;
	display: block;
}

#login {
	clear: none;
	float: right;
	margin:1.3% 0 0 4%; padding:0 0 0 0;
	width: auto;
	display: block;
}

#left1 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}

#banner {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}

#right1 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}

#homewelcome {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#visiondiv {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homeaboutus {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homeclients {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homeservices {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homenetwork {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#tabs {
	clear: none;
	float: left;
	margin:0 0 0 0;
	width: 100%;
	display: block;
}

#aboutleft {
	clear: none;
	float: left;
	margin:0 0 3% 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}

#aboutright {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
}
/* tablet complated */

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#menudiv {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:0 5% 0 5%;
	width: 90%;
	display: block;
}

#header {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:1% 5% 1% 5%;
	width: 90%;
	display: block;
}

#bannerdiv {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:2% 0 2% 0;
	width: 100%;
	display: block;
}
#bannerdiv2 {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0;
	
	padding:0 0 0 0;
	
	width: 100%;
	
	display: block; 
	
}

#body {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width: 100%;
	display: block; 
}

#footer {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#topheader {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:1% 0 0.3% 0;
	width: 25%;
	display: block; text-align:left;
}

#mainmenu {
	clear: none;
	float: right;
	margin:0 0 0 0;
	width: 73%;
	display: block;
}

#logo {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:0.2% 0 0 0;
	width: 30%;
	display: block;
}

#callus {
	clear: none;
	float: right;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width: 18%; text-align:right;
	display: block;
}

#login {
	clear: none;
	float: right;
	margin:1% 0 0 2%;
	padding:0 0 0 0;
	width: auto;
	display: block;
}

#left1 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 18%;
	display: block;
}

#banner {
	clear: none;
	float: left;
	margin:0 0 0 2%; padding:0 0 0 0;
	width: 60%;
	display: block;
}

#right1 {
	clear: none;
	float: right;
	margin:0 0 0 0; padding:0.7% 0 0 0;
	width: 18%;
	display: block;
}

#homewelcome {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#visiondiv {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:1% 5% 1% 5%;
	width: 90%;
	display: block;
}

#homeaboutus {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:1% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homeclients {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homeservices {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#homenetwork {
	clear: none;
	float: left;
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}

#tabs {
	clear: none;
	float: left;
	margin:0 0 0 0;
	width: 60%;
	display: block;
}

#aboutleft {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 75%;
	display: block;
}

#aboutright {
	clear: none;
	float: right;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 23%;
	display: block;
}
}
/* desktop complated */